/*     1125415 : 블록 설정      */
.block_option__1125415__ {display:table;width:100%}
.block_option__1125415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1125415__ {display:none;;}
}


@media (min-width:1024px){
	.row__1125415__ {display:block;}
}

/*     1125425 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__1125425__ {max-width:1903px; margin:0 auto;}
.pm-slide_wide__1125425__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__1125425__ a img {border:none;}
.pm-slide_wide__1125425__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__1125425__ .item {position:relative;}
.pm-slide_wide__1125425__ .item img {vertical-align:top;}
.pm-slide_wide__1125425__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__1125425__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__1125425__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__1125425__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__1125425__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__1125425__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__1125425__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__1125425__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__1125425__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__1125425__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__1125425__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__1125425__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__1125425__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__1125425__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__1125425__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1125425__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1125425__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__1125425__.empty__1125425__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__1125425__.build_edit_mode .item {display:none;}
.pm-slide_wide__1125425__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__1125425__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__1125425__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__1125425__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1125425__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__1125425__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__1125425__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__1125425__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__1125425__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__1125425__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__1125425__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__1125425__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__1125425__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__1125425__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__1125425__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__1125425__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     1125465 : 블록 설정      */
.block_option__1125465__ {display:table;width:100%}
.block_option__1125465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1125465__ {display:block;;}
}


@media (min-width:1024px){
	.row__1125465__ {display:none;}
}

/*     1125475 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__1125475__ {max-width:px; margin:0 auto;}
.pm-slide_wide__1125475__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__1125475__ a img {border:none;}
.pm-slide_wide__1125475__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__1125475__ .item {position:relative;}
.pm-slide_wide__1125475__ .item img {vertical-align:top;}
.pm-slide_wide__1125475__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__1125475__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__1125475__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__1125475__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__1125475__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__1125475__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__1125475__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__1125475__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__1125475__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__1125475__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__1125475__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__1125475__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__1125475__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__1125475__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__1125475__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1125475__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1125475__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__1125475__.empty__1125475__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__1125475__.build_edit_mode .item {display:none;}
.pm-slide_wide__1125475__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__1125475__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__1125475__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__1125475__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1125475__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__1125475__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__1125475__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__1125475__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__1125475__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__1125475__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__1125475__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__1125475__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__1125475__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__1125475__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__1125475__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__1125475__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     1125535 : 이미지 (모바일/PC 출력 구분)      */
.img__1125535__ {max-width:100%}
.img__1125535__ * {box-sizing:border-box}
.img__1125535__ a {display:block;vertical-align:top}
.img__1125535__ img {vertical-align:top}
.img__1125535__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1125535__ .img_m {display:none;}
	.img__1125535__ .img_pc {display:block;}
	.img__1125535__ .img_pc img {width:px;}
}

/*     1125545 : 타이틀 텍스트      */
.title__1125545__ {font-size:0}
.title__1125545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:200;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1125545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__1125545__ p.text2 {;font-weight:700;color:#60be9d;}

.title__1125545__.style_top p {padding-top:10px}
.title__1125545__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1125545__.style_right p {padding-right:14px}
.title__1125545__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1125545__.style_bottom p {padding-bottom:12px}
.title__1125545__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1125545__.style_left p {padding-left:14px}
.title__1125545__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1125545__.style_circle1 p {padding-left:18px}
.title__1125545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1125545__.style_circle2 p {padding-left:18px}
.title__1125545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1125545__ p {font-size:58px}
	.title__1125545__.style_top p:before {width:58px}
	.title__1125545__.style_right p:before {height:58px}
	.title__1125545__.style_bottom p:before {width:58px}
	.title__1125545__.style_left p:before {height:58px}
}

/*     1125555 : 한줄 텍스트      */
.text__1125555__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:200;color:#bfbfbf;letter-spacing:1px;line-height:1.5em;
}
.text__1125555__ p a {color:#bfbfbf}

@media all and (min-width:1024px){
	.text__1125555__ p {font-size:17px; letter-spacing:0.5em;}
}

/*     1125565 : 공백      */
.solid_line__1125565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1125565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1125565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1125565__ {height:30px;}
}

/*     1125595 : 이미지      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__1125595__ {position:relative}
.img__1125595__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#00000021;opacity:0;transition:.2s opacity ease-in-out}
.img__1125595__:hover:before {content:'';opacity:.5}
.img__1125595__ * {box-sizing:border-box}
.img__1125595__ a {display:block;max-width:100%;vertical-align:top}
.img__1125595__ .figure {display:block;}
.img__1125595__ .figure img {width:100%;vertical-align:top;}
.img__1125595__ .figure img.pc_img {display:none;}
.img__1125595__ .figure img.m_img {display:block;}
.img__1125595__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1125595__ .caption {display:table;width:100%;height:100%;table-layout:fixed;word-break: keep-all;}
.img__1125595__ .caption .caption_inner {display:table-cell;padding:3% 8%;text-align:left;vertical-align:middle;}
.img__1125595__ .caption .cap_text1 {display:block;font-size:32px;font-weight:700;color:#353535;line-height:1.4em;letter-spacing:-.03em}
.img__1125595__ .caption .cap_text2 {display:block;margin-top:5px;font-size:18px;color:#555;line-height:1.4em;letter-spacing:-.03em;font-weight:400;}
.img__1125595__ .caption .cap_text3 {display:block;margin-top:5px;font-size:13px;color:#b5b5b5;line-height:1.4em;letter-spacing:0.1em;font-weight:200;}
.img__1125595__ .caption .cap_btn {/*display:inline-block;*/display:none;margin-top:30px;border:1px solid #555;}
.img__1125595__ .caption .cap_btn > span {display:inline-block;padding:6px 10px;font-size:12px;color:#555;line-height:1.3em;vertical-align:top}
.img__1125595__ .caption .cap_btn > span:before {content:'\e600';margin-right:5px;font-family:'icomoon_text_list';font-size:13px}

@media all and (min-width:768px){
	.img__1125595__ .caption .cap_btn {margin-top:10%}
	.img__1125595__ .figure img.pc_img {display:block;}
	.img__1125595__ .figure img.m_img {display:none;}
	.img__1125595__ .caption .caption_inner {padding: 16% 5%;vertical-align: top;text-align: center;}
}

@media all and (min-width:1024px){
	.img__1125595__ .figure img.pc_img {image-rendering: -webkit-optimize-contrast;}
	.img__1125595__ .caption .caption_inner {padding:16% 7% 0}
	.img__1125595__ .caption .cap_text1 {font-size:40px;line-height:1.3em; margin-top:5px;}
	.img__1125595__ .caption .cap_text2 {font-size:19px;margin-top:12px;}
}

@media all and (min-width:1400px){
	.img__1125595__ .caption .cap_text1 {font-size:46px;}
	.img__1125595__ .caption .cap_text2 {display:block;margin-top:13px;font-size:20px;}
	.img__1125595__ .caption .cap_text3 {display:block;font-size:14px;line-height:1.5em}
	.img__1125595__ .caption .cap_btn {margin-top:10%;border-width:1px}
	.img__1125595__ .caption .cap_btn > span {padding:7px 20px;font-size:13px}
	.img__1125595__ .caption .cap_btn > span:before {font-size:14px}
}

/*     1125605 : 블록 설정      */
.block_option__1125605__ {display:table;width:100%}
.block_option__1125605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1125605__ {background-repeat:no-repeat !important;background-position:bottom center !important;margin-bottom:-1px !important;;}
}


@media (min-width:1024px){
	.row__1125605__ {background-repeat:no-repeat !important;background-position:top center !important;}
}

/*     1125615 : 이미지      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__1125615__ {position:relative}
.img__1125615__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#00000021;opacity:0;transition:.2s opacity ease-in-out}
.img__1125615__:hover:before {content:'';opacity:.5}
.img__1125615__ * {box-sizing:border-box}
.img__1125615__ a {display:block;max-width:100%;vertical-align:top}
.img__1125615__ .figure {display:block;}
.img__1125615__ .figure img {width:100%;vertical-align:top;}
.img__1125615__ .figure img.pc_img {display:none;}
.img__1125615__ .figure img.m_img {display:block;}
.img__1125615__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1125615__ .caption {display:table;width:100%;height:100%;table-layout:fixed;word-break: keep-all;}
.img__1125615__ .caption .caption_inner {display:table-cell;padding:3% 8%;text-align:left;vertical-align:middle;}
.img__1125615__ .caption .cap_text1 {display:block;font-size:32px;font-weight:700;color:#51422f;line-height:1.4em;letter-spacing:-.03em}
.img__1125615__ .caption .cap_text2 {display:block;margin-top:5px;font-size:18px;color:#756858;line-height:1.4em;letter-spacing:-.03em;font-weight:400;}
.img__1125615__ .caption .cap_text3 {display:block;margin-top:5px;font-size:13px;color:#cdb485;line-height:1.4em;letter-spacing:0.1em;font-weight:200;}
.img__1125615__ .caption .cap_btn {/*display:inline-block;*/display:none;margin-top:30px;border:1px solid #756858;}
.img__1125615__ .caption .cap_btn > span {display:inline-block;padding:6px 10px;font-size:12px;color:#756858;line-height:1.3em;vertical-align:top}
.img__1125615__ .caption .cap_btn > span:before {content:'\e600';margin-right:5px;font-family:'icomoon_text_list';font-size:13px}

@media all and (min-width:768px){
	.img__1125615__ .caption .cap_btn {margin-top:10%}
	.img__1125615__ .figure img.pc_img {display:block;}
	.img__1125615__ .figure img.m_img {display:none;}
	.img__1125615__ .caption .caption_inner {padding: 16% 5%;vertical-align: top;text-align: center;}
}

@media all and (min-width:1024px){
	.img__1125615__ .figure img.pc_img {image-rendering: -webkit-optimize-contrast;}
	.img__1125615__ .caption .caption_inner {padding:16% 7% 0}
	.img__1125615__ .caption .cap_text1 {font-size:40px;line-height:1.3em; margin-top:5px;}
	.img__1125615__ .caption .cap_text2 {font-size:19px;margin-top:12px;}
}

@media all and (min-width:1400px){
	.img__1125615__ .caption .cap_text1 {font-size:46px;}
	.img__1125615__ .caption .cap_text2 {display:block;margin-top:13px;font-size:20px;}
	.img__1125615__ .caption .cap_text3 {display:block;font-size:14px;line-height:1.5em}
	.img__1125615__ .caption .cap_btn {margin-top:10%;border-width:1px}
	.img__1125615__ .caption .cap_btn > span {padding:7px 20px;font-size:13px}
	.img__1125615__ .caption .cap_btn > span:before {font-size:14px}
}

/*     1125625 : 이미지      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__1125625__ {position:relative}
.img__1125625__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#00000021;opacity:0;transition:.2s opacity ease-in-out}
.img__1125625__:hover:before {content:'';opacity:.5}
.img__1125625__ * {box-sizing:border-box}
.img__1125625__ a {display:block;max-width:100%;vertical-align:top}
.img__1125625__ .figure {display:block;}
.img__1125625__ .figure img {width:100%;vertical-align:top;}
.img__1125625__ .figure img.pc_img {display:none;}
.img__1125625__ .figure img.m_img {display:block;}
.img__1125625__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1125625__ .caption {display:table;width:100%;height:100%;table-layout:fixed;word-break: keep-all;}
.img__1125625__ .caption .caption_inner {display:table-cell;padding:3% 8%;text-align:left;vertical-align:middle;}
.img__1125625__ .caption .cap_text1 {display:block;font-size:32px;font-weight:700;color:#433b34;line-height:1.4em;letter-spacing:-.03em}
.img__1125625__ .caption .cap_text2 {display:block;margin-top:5px;font-size:18px;color:#636363;line-height:1.4em;letter-spacing:-.03em;font-weight:400;}
.img__1125625__ .caption .cap_text3 {display:block;margin-top:5px;font-size:13px;color:#a1a1a1;line-height:1.4em;letter-spacing:0.1em;font-weight:200;}
.img__1125625__ .caption .cap_btn {/*display:inline-block;*/display:none;margin-top:30px;border:1px solid #636363;}
.img__1125625__ .caption .cap_btn > span {display:inline-block;padding:6px 10px;font-size:12px;color:#636363;line-height:1.3em;vertical-align:top}
.img__1125625__ .caption .cap_btn > span:before {content:'\e600';margin-right:5px;font-family:'icomoon_text_list';font-size:13px}

@media all and (min-width:768px){
	.img__1125625__ .caption .cap_btn {margin-top:10%}
	.img__1125625__ .figure img.pc_img {display:block;}
	.img__1125625__ .figure img.m_img {display:none;}
	.img__1125625__ .caption .caption_inner {padding: 16% 5%;vertical-align: top;text-align: center;}
}

@media all and (min-width:1024px){
	.img__1125625__ .figure img.pc_img {image-rendering: -webkit-optimize-contrast;}
	.img__1125625__ .caption .caption_inner {padding:16% 7% 0}
	.img__1125625__ .caption .cap_text1 {font-size:40px;line-height:1.3em; margin-top:5px;}
	.img__1125625__ .caption .cap_text2 {font-size:19px;margin-top:12px;}
}

@media all and (min-width:1400px){
	.img__1125625__ .caption .cap_text1 {font-size:46px;}
	.img__1125625__ .caption .cap_text2 {display:block;margin-top:13px;font-size:20px;}
	.img__1125625__ .caption .cap_text3 {display:block;font-size:14px;line-height:1.5em}
	.img__1125625__ .caption .cap_btn {margin-top:10%;border-width:1px}
	.img__1125625__ .caption .cap_btn > span {padding:7px 20px;font-size:13px}
	.img__1125625__ .caption .cap_btn > span:before {font-size:14px}
}

/*     1125645 : 공백      */
.solid_line__1125645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:418px;}
.solid_line__1125645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1125645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1125645__ {height:0px;}
}

/*     1125655 : 공백      */
.solid_line__1125655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1125655__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1125655__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1125655__ {height:0px;}
}

/*     1125665 : 타이틀 텍스트      */
@font-face {
    font-family: 'Chosunilbo_myungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__1125665__ {font-size:0}
.title__1125665__ p { font-family: 'Chosunilbo_myungjo';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#fc9b06;letter-spacing:-.03em;line-height:1.4em;
}
.title__1125665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1125665__.style_top p {padding-top:10px}
.title__1125665__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1125665__.style_right p {padding-right:14px}
.title__1125665__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1125665__.style_bottom p {padding-bottom:12px}
.title__1125665__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1125665__.style_left p {padding-left:14px}
.title__1125665__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1125665__.style_circle1 p {padding-left:18px}
.title__1125665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1125665__.style_circle2 p {padding-left:18px}
.title__1125665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1125665__ p {font-size:43px}
	.title__1125665__.style_top p:before {width:43px}
	.title__1125665__.style_right p:before {height:43px}
	.title__1125665__.style_bottom p:before {width:43px}
	.title__1125665__.style_left p:before {height:43px}
}

/*     1125675 : 타이틀 텍스트      */
@font-face {
    font-family: 'Chosunilbo_myungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__1125675__ {font-size:0}
.title__1125675__ p { font-family: 'Chosunilbo_myungjo';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#dd4935;letter-spacing:-.03em;line-height:1.4em;
}
.title__1125675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1125675__.style_top p {padding-top:10px}
.title__1125675__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1125675__.style_right p {padding-right:14px}
.title__1125675__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1125675__.style_bottom p {padding-bottom:12px}
.title__1125675__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1125675__.style_left p {padding-left:14px}
.title__1125675__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1125675__.style_circle1 p {padding-left:18px}
.title__1125675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1125675__.style_circle2 p {padding-left:18px}
.title__1125675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1125675__ p {font-size:43px}
	.title__1125675__.style_top p:before {width:43px}
	.title__1125675__.style_right p:before {height:43px}
	.title__1125675__.style_bottom p:before {width:43px}
	.title__1125675__.style_left p:before {height:43px}
}

/*     1125685 : 공백      */
.solid_line__1125685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1125685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1125685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1125685__ {height:15px;}
}

/*     1125695 : 한줄 텍스트      */
.text__1125695__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:200;color:#bbbbbb;letter-spacing:3.5px;line-height:1.5em;
}
.text__1125695__ p a {color:#bbbbbb}

@media all and (min-width:1024px){
	.text__1125695__ p {font-size:15px; letter-spacing:5.6px;}
}

/*     1125705 : 공백      */
.solid_line__1125705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1125705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1125705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1125705__ {height:15px;}
}

/*     1125715 : 타이틀 텍스트      */
.title__1125715__ {font-size:0}
.title__1125715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:600;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1125715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1125715__.style_top p {padding-top:10px}
.title__1125715__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1125715__.style_right p {padding-right:14px}
.title__1125715__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1125715__.style_bottom p {padding-bottom:12px}
.title__1125715__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1125715__.style_left p {padding-left:14px}
.title__1125715__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1125715__.style_circle1 p {padding-left:18px}
.title__1125715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1125715__.style_circle2 p {padding-left:18px}
.title__1125715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1125715__ p {font-size:30px}
	.title__1125715__.style_top p:before {width:30px}
	.title__1125715__.style_right p:before {height:30px}
	.title__1125715__.style_bottom p:before {width:30px}
	.title__1125715__.style_left p:before {height:30px}
}

/*     1125725 : 공백      */
.solid_line__1125725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1125725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1125725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1125725__ {height:15px;}
}

/*     1125735 : 장문 텍스트      */
.textarea__1125735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#555;line-height:1.3em;letter-spacing: -0.03em;
}

@media all and (min-width:1024px){
	.textarea__1125735__ p {font-size:20px}
}

/*     1125745 : 공백      */
.solid_line__1125745__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1125745__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1125745__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1125745__ {height:0px;}
}

/*     1125755 : 공백      */
.solid_line__1125755__ {box-sizing:border-box; display:block; position:relative; width:100%; height:418px;}
.solid_line__1125755__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1125755__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1125755__ {height:0px;}
}

/*     1125905 : 셀 설정      */
.cell_option__1125905__ {display:table;width:100%}
.cell_option__1125905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1125905__ {padding-bottom:30px;}
}

@media (min-width:768px){
	.col__1125905__ {padding-right:00px; width:500px;}
}

/*     1125915 : 공백      */
.solid_line__1125915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1125915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1125915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1125915__ {height:40px}
}

/*     1125925 : 아이콘 + 타이틀 텍스트      */
.title__1125925__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1125925__ .icon_img {display:table-cell; width:38px;}
.title__1125925__ .icon_img img {max-width:100%;}
.title__1125925__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:21px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1125925__ .title {font-size:25px;}
}

/*     1125935 : 장문 텍스트      */
.textarea__1125935__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:400;color:#ffffff;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1125935__ p {font-size:19px}
}

/*     1125945 : 공백      */
.solid_line__1125945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1125945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1125945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1125945__ {height:30px}
}

/*     1125955 : 아이콘 + 타이틀 텍스트      */
.title__1125955__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1125955__ .icon_img {display:table-cell; width:38px;}
.title__1125955__ .icon_img img {max-width:100%;}
.title__1125955__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:21px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1125955__ .title {font-size:25px;}
}

/*     1125965 : 장문 텍스트      */
.textarea__1125965__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1125965__ p {font-size:19px}
}

/*     1125975 : 공백      */
.solid_line__1125975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1125975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1125975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1125975__ {height:30px}
}

/*     1125985 : 아이콘 + 타이틀 텍스트      */
.title__1125985__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1125985__ .icon_img {display:table-cell; width:38px;}
.title__1125985__ .icon_img img {max-width:100%;}
.title__1125985__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:21px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1125985__ .title {font-size:25px;}
}

/*     1125995 : 장문 텍스트      */
.textarea__1125995__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#fffa1f;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1125995__ p {font-size:32px}
}

/*     1140585 : 장문 텍스트      */
.textarea__1140585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1140585__ p {font-size:18px}
}

/*     1126005 : 공백      */
.solid_line__1126005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1126005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1126005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1126005__ {height:10px}
}

/*     1126015 : 블록 설정      */
.block_option__1126015__ {display:table;width:100%}
.block_option__1126015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1126015__ {;}
}


@media (min-width:1024px){
	.row__1126015__ {background-repeat:no-repeat !important;background-position:bottom !important;}
}

/*     1126025 : 셀 설정      */
.cell_option__1126025__ {display:table;width:100%}
.cell_option__1126025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1126025__ {margin:0 -15px}
}

@media (min-width:768px){
	.col__1126025__ {width:1000px;margin-left:71px;}
}

/*     1126035 : 지도 (주소 직접 입력)      */
.map__1126035__ iframe {width:100%;vertical-align:top}
.map__1126035__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1126035__ .build_preview__1126035__ {display:table;width:100%}
.map__1126035__ .build_preview__1126035__ .inner__1126035__ {display:table-cell;height:747px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1126035__ .build_preview__1126035__ .inner__1126035__ .subject__1126035__ {display:block;font-size:16px;font-weight:bold}
.map__1126035__ .build_preview__1126035__ .inner__1126035__ .exp_text__1126035__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1126035__ iframe {height:400px  !important}
	.map__1126035__ .build_preview__1126035__ .inner__1126035__ {height:400px}
}

